familyname=Panel
manufacturer=Möllehem Gårdsproduktion
definitionSource=JMRI
LOCONETSV2MODECV=2,"Software VersionVerze SW"
CV=3,"Decoder serial numberSériové číslo"
CV=7,"Manufacturer IdID výrobce"
CV=8,"Developer IdID vývojáře"
CV=9,"Product IdID výrobku"
CV=21,"Long AddressDlouhá adresa"
CV=24,","No","0NoNe","after 2s","2after 2spo 2 s","after 5s","5after 5spo 5 s","after 10s","10after 10spo 10 s","after 30s","30after 30spo 30 s"Interrogate at startupPoslat stav po spuštění"
CV=25,","normal - on","0normal - onnormálně - pouze Zapnuto","extra - on/off","1extra - on/offzvlášť - Zapnuto i Vypnuto"Switch message button on/offZprávy tlačítka při"
CV=25,","No blinking","0No blinkingNeblikat","Blinking","1BlinkingBlikat"Blink at unknow stateBlikání při neznámém stavu"
CV=25,","No","0NoNe","Yes","1YesAno"Flash LED at startupBlikání LED při spuštění"
CV=25,","No","0NoNe","Yes","1YesAno"Use LockZamknout panel"
CV=25,","No","0NoNe","Yes","1YesAno"Toggle Switch without answerPřepnout přepínač bez odpovědi"
CV=25,","No","0NoNe","Yes","1YesAno"Report Status at Power OnPoslat stav pri Zapnutí napájení"
CV=25,","No","0NoNe","Yes","1YesAno"Send Track Power OnOdeslat zprávu Napájení zapnuto"
CV=26,"LED Test SequenceSekvence testu LED"
CV=27,","No feedback","0No feedbackBez ohlasu","Feedback on all buttons","1Feedback on all buttonsOhlas na všechna tlačítka","Feedback only on Combo","2Feedback only on ComboOhlas pouze na kombinace"Acoustic feedbackZvukový ohlas"
CV=27,"Length of tone (0-15 * 0.1 s)Délka tónu (0–15 × 0,1 s)"
CV=86,"Long AddressPočáteční adresa"
CV=88,"Number of AdressesPočet adres"
CV=100,"LED max intensityMax intenzita LED"
General decoder infoVšeobecné informace o dekodéruAddress to decoder AND to first signalAdresa dekodéru A prvního návěstidlaGeneral Panel InfoVšeobecné informace o paneluAuto ReplyAutomatická odpověďInputPaneLedPaneLedDepPaneLedItsPaneLedGrpPaneDirPaneRoutesPaneComboPane